#redcirclestudio {
    font-family: "Stack Sans Headline", sans-serif;
}

@media (min-width: 992px) {
.navbar-nav {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
}

@media (max-width: 991px) {
.navbar-nav {
    margin-top: 1rem;
}
}

#logo img {
    width: 100%;
}


#imageCover {
    width: 100%; 

}

#bannerLearning {
    border-radius: 20px;
}